a {transition: none;
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: none;}

.body {background-color: #e7e7eb; padding-bottom: 30px;}
.body .wrap {width: 1200px; background: #fff; padding: 40px 0;}
.footer-login {margin-top: 0;}

.f-item {font-size: 14px;}
.f-item .f-left {float: left; width: 200px; height: 38px; padding-top: 5px; text-align: right; line-height: 38px;}
.f-item .f-right {float: left; width: 900px; position: relative; z-index: 1; padding: 5px 0 20px 20px;}
.f-item .f-right.f-rela5 {z-index: 5;}
.f-item .f-right.f-rela10 {z-index: 10;}
.f-item .f-right .inp {height: 36px; border: 1px solid #d9d9d9; padding: 0 15px; line-height: 36px;}
.f-item .f-right .inp:focus {box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 5px rgba(0, 153, 233, 0.4); border:1px solid #a5e0fe!important;}

/* 海报 */
.hb img {float: left; width: 210px; height: 123px;}
.hb .hb-r {float: left; margin: 25px 0 0 30px;}
.hb .hb-r .add-hb {float: left; position: relative; width: 138px; height: 34px; line-height: 32px; border-radius: 3px; font-size: 14px; background: #0099e9; color: #fff; border: 0; cursor: pointer; text-align: center; overflow: hidden;}
.hb .hb-r .add-hb:hover {background-color: #0082c6;}
.hb .hb-r .add-hb input {position: absolute; left: 0; top: 0; right: 0; bottom: 0; opacity: 0; filter: alpha(opacity=0); cursor: pointer;}
.hb .hb-r .del-hb {float: left; display: none; margin: 5px 0 0 20px;}
.hb .hb-r p {color: #999; font-size: 12px; margin-top: 15px;}

/* 时间 */
.f-date {float: left; width: 220px; height: 36px; border: 1px solid #d9d9d9; float: left; padding-left: 40px; background: url('../images/date_icon.png') no-repeat 12px center;}
.f-date input {height: 36px; width: 220px; border: 0;}
.f-date-split {float: left; width: 28px; height: 1px; background: #d9d9d9; margin: 17px 15px 0 15px; overflow: hidden;}
#baomingLabel {float: left; margin-left: 30px; line-height: 36px;}

/* 选择 */
.f-sel {float: left; width: 260px; height: 36px; border: 1px solid #d9d9d9; margin-right: 14px; position: relative; cursor: pointer;}
.f-sel .addrBtn {width: 245px; border: 0; height: 36px; line-height: 36px;}
.f-sel input {width: 170px; height: 36px; border: 0; text-indent: 15px; cursor: pointer;}
.f-sel s {position: absolute; height: 0; width: 0; line-height: 0; font-size: 0; border: 6px dashed transparent; top: 15px; right: 10px; border-top: 6px solid #ccc;}

.f-sel .f-opt {display: none; position: absolute; left: -1px; top: 45px; width: 200px; background: #fff; border: 1px solid #d9d9d9; box-shadow: 0 2px 8px #ccc; z-index: 10; -webkit-animation: bottomFadeIn .3s ease-out; -moz-animation: bottomFadeIn .3s ease-out; animation: bottomFadeIn .3s ease-out;}
.f-sel .f-opt a {display: block; height: 26px; text-align: left; line-height: 26px; color: #444; font-size: 14px; cursor: pointer; padding-left: 20px;}
.f-sel .f-opt a:hover {background-color: #0099e9; color: #fff;}


/* 选择区域 */
.sel-addr {display: none; position: absolute; left: 20px; top: 53px; width: 360px; background: #fff; border: 1px solid #d9d9d9; box-shadow: 0 2px 8px #ccc; z-index: 10; -webkit-animation: bottomFadeIn .3s ease-out; -moz-animation: bottomFadeIn .3s ease-out; animation: bottomFadeIn .3s ease-out;}
.sel-addr-nav {height: 40px; border-bottom: 1px solid #d9d9d9; line-height: 40px;}
.sel-addr-nav li {float: left; padding: 0 10px;}
.sel-addr-nav li span {display: block; padding: 0 5px; cursor: pointer;}
.sel-addr-nav .curr span {border-bottom: 1px solid #f23131; color: #f23131;}
.sel-addr-list {max-height: 400px; overflow-y: auto;}
.sel-addr-list li.loading {height: 200px; line-height: 200px; text-align: center;}
.sel-addr-list li.loading:after, .sel-addr-list li.n:after {display: none;}
.sel-addr-list li {position: relative; height: 35px; padding: 0 10px; line-height: 35px; cursor: pointer;}
.sel-addr-list li:hover {color: #f00;}
.sel-addr-list li:after {content: ''; position: absolute; top: 50%; right: .32rem; width: .08rem; height: .15rem; margin: -.07rem 0 0 -.04rem; border: 0; background-position: -.42rem -.76rem;}
.sel-addr-list li.curr {color: #f23131;}


/* 报名费用 */
.fee_type {height: 60px;}
.fee_type a {float: left; width: 132px; height: 38px; text-align: center; line-height: 38px; font-size: 14px; color: #000; border: 1px solid #dfdfdf; margin-right: 30px; border-radius: 5px;}
.fee_type .curr {color: #0099e9; border: 1px solid #0099e9;}
.fee_body {width: 832px; border: 1px solid #d9d9d9; background-color: #fcfcfc;}
.fee_top {height: 40px; background-color: #edeeef; border-bottom: 1px solid #d9d9d9; margin-bottom: 20px;}
.fee_top span {float: left; line-height: 40px; color: #666; text-align: center;}
.fee_top .t1 {width: 250px; margin-left: 10px;}
.fee_top .t2 {width: 200px;}
.fee_top .t3 {width: 250px;}

.fee_con {padding-bottom: 20px;}
.fee_con .fee_item {height: 30px; line-height: 30px; margin-bottom: 15px;}
.fee_con span {float: left; color: #666; text-align: center;}
.fee_con .t1 {width: 250px; margin-left: 20px;}
.fee_con .t2 {width: 200px;}
.fee_con .t3 {width: 250px;}
.fee_con .t4 {width: 110px;}
.fee_con span input {display: block; width: 90%; height: 28px; margin: 0 auto; border: 1px solid #d9d9d9; text-indent: 10px; font-size: 14px; color: #666; background-color: #fff;}
.fee_con span input:focus {box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 5px rgba(0, 153, 233, 0.4); border:1px solid #a5e0fe!important;}
.fee_con .t4 a {display: block; width: 19px; height: 22px; margin: 4px auto; background: url('../images/icon_join.png') -1px -501px; transition: none; -moz-transition: none; -webkit-transition: none; -o-transition: none;}
.fee_con .t4 a:hover {background-position: -1px -551px;}
.fee_con .fee_add {display: block; width: 120px; height: 30px; line-height: 30px; text-align: center; margin: 0 auto; background-color: #0099e9; color: #fff;}

#tj {display: block; width: 213px; height: 45px; line-height: 45px; text-align: center; font-size: 18px; color: #fff; margin: 40px auto; background-color: #0099e9; border: 0; cursor: pointer;}
#tj:hover {background-color: #0082c6;}



#title {width: 800px;}
#address {width: 460px;}
#contact {width: 500px;}
.f-body {height: 434px;}


.post_main_r_hidden {width:830px;height:50px;border:1px solid #d9d9d9;background-color:#fcfcfc;float:left;cursor:pointer;text-align:center;}
.post_main_r_hidden p {display:inline-block;line-height:50px;font-size:14px;color:#aaa;padding-left:28px;background:url(../images/help_icon_jia.png) no-repeat 0 15px / 20px 20px;margin:0 auto;}
.post_main_r_hidden p span {color:#0099e9;}
.post_main_r {width:830px;overflow:hidden;background-color:#FFF;border:1px solid #d9d9d9;}
.join_property_main {width:545px;overflow:hidden;float:left;}
.join_property_main p.tit {font-size:16px;color:#65717f;padding:20px 0 25px 20px;display:block;text-align:left;}
.join_property_main p.tit.tit_bor {margin-left:20px;border-top:1px solid #d5d9e1;padding:27px 0 5px 0;}
.join_property_main p.ts {font-size:14px;color:#aaaaaa;text-align:left;padding:27px 0 0 20px;}
.join_property_main .property_main_top li {display:block;width:100%;height:60px;}
.join_property_main .property_main_top li i {display:inline-block;color:#ff0000;padding:15px 12px 0 20px;float:left;}
.join_property_main .property_main_top li span {display:inline-block;line-height:40px;width:60px;font-size:14px;color:#444;float:left;text-align:left;}
.join_property_main .property_main_top li strong {display:inline-block;width:380px;height:38px;border:1px solid #e9edf3;float:left;}
.join_property_btn {width:210px;border:1px solid #ecf0f5;background-color:#f9fafc;float:right;margin:20px 20px 10px 0;overflow:hidden;padding:0 10px 10px 10px;}
.join_property_btn p.tit {display:block;font-size:14px;color:#444;padding:20px 0 10px 12px;text-align:left;clear:both;}
.join_property_btn a.single {display:inline-block;width:50px;height:38px;line-height:38px;float:left;margin:0 0 10px 10px;background-color:#FFF;border:1px solid #ecf0f5;padding-left:38px;text-align:left;font-size:14px;color:#444;}
.join_property_btn a.single.company {background:#FFF url(../images/post_property_icon.png) no-repeat 10px 10px;}
.join_property_btn a.single.office {background:#FFF url(../images/post_property_icon.png) no-repeat 10px -42px;}
.join_property_btn a.single.age {background:#FFF url(../images/post_property_icon.png) no-repeat 10px -90px;}
.join_property_btn a.single.school {background:#FFF url(../images/post_property_icon.png) no-repeat 10px -141px;}
.join_property_btn a.single.blood {background:#FFF url(../images/post_property_icon.png) no-repeat 10px -190px;}
.join_property_btn a.single.gender {background:#FFF url(../images/post_property_icon.png) no-repeat 10px -240px;}
.join_property_btn a.single.file {background:#FFF url(../images/post_property_icon.png) no-repeat 10px -290px;}
.join_property_btn a.single.business {background:#FFF url(../images/post_property_icon3.png) no-repeat 10px 10px;}
.join_property_btn a.single.mail {background:#FFF url(../images/post_property_icon3.png) no-repeat 10px -39px;}
.join_property_btn a.single.remark {background:#FFF url(../images/post_property_icon3.png) no-repeat 10px -90px;}
.join_property_btn a.double {display:inline-block;width:150px;height:38px;line-height:38px;float:left;margin:0 0 10px 10px;background-color:#FFF;border:1px solid #ecf0f5;padding-left:38px;text-align:left;font-size:14px;color:#444;}
.join_property_btn a.double.singletext {background:#FFF url(../images/post_property_icon.png) no-repeat 10px -338px;}
.join_property_btn a.double.multitext {background:#FFF url(../images/post_property_icon.png) no-repeat 10px -389px;}
.join_property_btn a.double.singletopic {background:#FFF url(../images/post_property_icon.png) no-repeat 10px -440px;}
.join_property_btn a.double.multiplechoice {background:#FFF url(../images/post_property_icon.png) no-repeat 10px -490px;}
.join_property_btn a.single:hover,.join_property_btn a.double:hover {background-color:#f9fafc;border:1px solid #0099e9;}
.join_property_btn a.double i {display:inline-block;padding-right:10px;float:right;font-size:24px;color:#0099e9;line-height:33px;font-style:normal;}
.joinxx_px_item_hiddenBtn {height:30px;clear:both;}
.joinxx_px_item_hiddenBtn a {display:block;width:144px;height:29px;margin:0 auto;border-left:1px solid #d9d9d9;border-right:1px solid #d9d9d9;border-top:1px solid #d9d9d9;text-align:center;}
.joinxx_px_item_hiddenBtn a:hover {background-color:#f0f0f0;}
.joinxx_px_item_hiddenBtn a img {float:left;margin:10px 10px 0 20px;}
.joinxx_px_item_hiddenBtn a span {display:inline-block;font-size:14px;color:#666;float:left;margin-top:4px;}
ol.joinxx_px_list {width:533px;margin:15px 0 10px 12px;}
ol.joinxx_px_list li {display:block;overflow:hidden;border:1px solid #FFF;padding:8px;}
ol.joinxx_px_list li:hover,ol.joinxx_px_list li:active {background-color:#f4f9fe;border:1px dashed #ababab;}
ol.joinxx_px_list li strong {display:inline-block;width:78px;height:38px;float:left;text-align:left;font-weight:normal;overflow:hidden;}
ol.joinxx_px_list li strong a {display:inline-block;width:20px;height:20px;background:url(../images/post_property_dui.png) no-repeat 0 0;float:left;margin:10px 5px 0 0;cursor:pointer;}
ol.joinxx_px_list li strong.thisover a {background:url(../images/post_property_dui.png) no-repeat 0 -50px;}
ol.joinxx_px_list li strong i {display:inline-block;width:38px;height:20px;line-height:20px;float:left;text-align:left;font-size:14px;color:#444;margin-top:9px;font-style:normal;}
ol.joinxx_px_list li strong span {display:none;color:#ff0000;height:20px;line-height:20px;float:left;margin-top:11px;}
ol.joinxx_px_list li strong.thisover span {display:inline-block;}
ol.joinxx_px_list li div.c {width:388px;overflow:hidden;float:left;}
ol.joinxx_px_list li div.c input {background-color:#FFF;}
ol.joinxx_px_list li div.c input.text {width:365px;height:38px;border:1px solid #e9edf3;padding-left:10px;line-height:38px;font-size:14px;color:#444;}
ol.joinxx_px_list li div.c .singlelist,ol.joinxx_px_list li div.c .multilist {padding-top:5px;}
ol.joinxx_px_list li div.c .singlelist .zu {height:50px;position:relative;background:url(../images/post_property_icon2.png) no-repeat 0 17px;}
ol.joinxx_px_list li div.c .multilist .zu {height:50px;position:relative;background:url(../images/post_property_icon2.png) no-repeat 0 -33px;}
ol.joinxx_px_list li div.c .singlelist .zu a,ol.joinxx_px_list li div.c .multilist .zu a {display:inline-block;width:18px;height:18px;background:url(../images/post_property_icon2.png) no-repeat 0 -100px;position:absolute;top:-2px;left:328px;z-index:1;cursor:pointer;}
ol.joinxx_px_list li div.c .singlelist .zu a:hover,ol.joinxx_px_list li div.c .multilist .zu a:hover {background:url(../images/post_property_icon2.png) no-repeat 0 -150px;}
ol.joinxx_px_list li div.c .singlelist .zu .xuan,ol.joinxx_px_list li div.c .multilist .zu .xuan {width:290px;height:38px;border:1px solid #e9edf3;padding-left:10px;line-height:38px;font-size:14px;color:#444;float:left;margin:6px 0 0 35px;}
ol.joinxx_px_list li div.c a.add {display:block;width:50px;height:24px;background:#fcfcfc url(../images/post_property_icon2.png) no-repeat 18px -195px;border:1px solid #d5d9e1;border-radius:3px;margin:4px 0 0 35px;cursor:pointer;}
ol.joinxx_px_list li div.c a.add:hover {background:#fcfcfc url(../images/post_property_icon2.png) no-repeat 18px -245px;border:1px solid #1e87e5;}
ol.joinxx_px_list li a.del {display:inline-block;width:18px;height:18px;background:url(../images/post_party_icon1.png) no-repeat -1px -125px;float:left;margin:10px 0 0 15px;}
ol.joinxx_px_list li a.del:hover {background:url(../images/post_party_icon1.png) no-repeat -1px -144px;}
